RTAS_ERRD(8)

NAME
rtas_errd - rtas_errd

SYNOPSIS
rtas_errd [OPTION]

DESCRIPTION

-c, --config=FILE
    path to config file (default /etc/ppc64-diag/ppc64-diag.config)

-d, --debug
    don't daemonize, increase librtas debug level

-e, --epowfile=FILE
    path to epow status file (default /var/log/epow_status)

-f, --file=FILE
    path to RTAS test file

-h, --help
    help (this message)

-l, --logfile=FILE
    path to rtas_errd debug logfile (default /var/log/rtas_errd.log)

-m, --msgsfile=FILE
    path to syslog

-p, --platformfile=FILE
    path to platform_log (default /var/log/platform)

-R, --nodrmgr
    no drmgr

-s, --scenario=FILE
    path to RTAS scenario file